@charset "UTF-8";
/* CSS Document */

html, body {
	height:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#1D3F5C;/*#006699*/
	background-color:#FFFFFF;
	background:url(../images/twc-background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#container {
	position:absolute;
	left:50%;
	top:50px;
	width:400px;
	height:auto;
	margin-left:-200px;
	line-height:200%;
	text-align:justify;
}

#content {
}

.tidal-wave-creative-logo {
	 width:400px;
	 height:auto;
}

a {
	color:#1D3F5C;
}

a:hover {
	color:#ffffff;
}

a:visited {
	color:#0E8EB2;
}

.borderless-link {
	text-decoration:none;
	border:none;
}

.borderless-link:visited {
	text-decoration:none;
	border:none;
}

p em {
	color:#25506F;
}

span {
	font-size:12px;
	font-weight:bold;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#006699;
}

.basic_link {
	color:#006699;
	font-size:12px;
	font-weight:bold;
	/*text-decoration:none;*/
}

.cwh-logo {
	width:100px;
	height:auto;
}

.hosting-text {
	color:#ffffff;
}

.no-justify {
	text-align:center!important;
}

@media screen and (max-width: 480px) {
	
	#container {
		left:15%;
		top:50px;
		width:70%;
		margin-left:0;
		line-height:300%;
	}

	.tidal-wave-creative-logo {
		 width:100%;
		 height:auto;
	}
	
	span {
		font-size:150%;
	}
	
	.basic_link {
		font-size:150%;
	}
	
	strong {
		font-size:150%;
	}
	
	.cwh-logo {
		width:40%;
	}
	
	.hosting-text {
		font-size:100%;
	}
	
	#google_translate_element {
		/*width:50%;
		height:auto;
		font-size:100%;*/
	}
	
	#google_translate_element span {
		font-size:100%;
	}
	
	#google_translate_element .goog-te-gadget-simple {
		left:200px;
	}
		
}

@-ms-viewport{
  width: device-width;
}